API reference
GETRequires Bearer token
Show an envelope
/api/v4/envelopes/{batch_id}
Owner only. Includes signers (signing_url, identity_status), cancelled, and access_revoked_at.
Path parameters
| Field | Type | Description |
|---|---|---|
batch_id Required | string | Path parameter batch_id. |
Query parameters
This endpoint has no query parameters.
Request body
This endpoint does not accept a request body.
Responses
| Status | Meaning |
|---|---|
| 200 | Envelope |
| 401 | Missing or invalid Bearer token. |